/* bof - common */
.uk-datepicker {
    z-index: 1104;
}
.not-set {
    color: #c55;
    font-style: italic;
}
.table-pagination > ul {
    margin-top: 20px;
}
.inline-block {
    display: inline-block !important;
}
.uk-tooltip.long-text {
    max-width: 500px;
}
.text-center {
    text-align: center;
}
.text-right {
    text-align: right;
}
.margin-b-0 {
    margin-bottom: 0 !important;
}
/* eof - common */

/* bof - loader */ 
.loading-wrapper {
    position: relative;
    min-height: 64px;
}
.loading-wrapper .loader-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0.6);
    z-index: 999;
}
.loading-wrapper .loader-wrapper .loader {
    position: absolute;
    top: 50%;
    left: 50%;
}
/* eof - loader */ 

/* bof - layout */
#header_main .main_logo_top {
    min-width: 0;
}
#header_main .main_logo_top a {
    color: #fff;
    font-weight: 500;
    font-size: 18px;
}
#header_main .uk-navbar-nav.user_actions span.md-user-name {
    margin-right: 8px;
}
#header_main .uk-navbar-nav.user_actions img.md-user-image {
    background-color: #fff;
}
/* eof - layout */

/* bof - form */
#page_content .md-input-wrapper.md-input-wrapper-disabled .control-label {
    color: rgba(0,0,0,.2);
}
#page_content .md-input-wrapper.md-input-wrapper-disabled .form-control {
    color: rgba(0,0,0,.5);
}
#page_content .uk-form-stacked .uk-grid {
    margin-top: 0;
}
#page_content .form-group.form-group-error {
    display: none;
}
#page_content .form-group.form-group-error.has-error {
    display: block;
}
#page_content .form-group .help-block {
    font-size: 12px;
}
#page_content .form-group.parsley-row {
    margin-top: 5px;
    margin-bottom: 10px;
}
#page_content .form-group .md-input-wrapper .hint-block {
    position: absolute;
    top: 50%;
    margin-top: -7.5px;
    left: -16px;
    font-size: 15px;
}
#page_content .form-group .md-input-wrapper .hint-block .icon {
    cursor: pointer;
}
#page_content .form-group .md-input-wrapper + .parsley-errors-list {
    margin-top: 6px;
}
#page_content .md-input-wrapper-danger .md-input[type=text],
#page_content .md-input-wrapper-danger .md-input[type=password],
#page_content .md-input-wrapper-danger select.md-input {
    border-color: #e53935;
}
/* eof - form */

/* bof - list view */
#page_content .list-view .table tbody .actions_col a {
    color: #727272;
    font-size: 24px;
    line-height: 1;
}
/* eof - list view */

/* bof - search form */
#page_content .uk-filter-form-wrapper .uk-form-wrapper {
    display: none;
    padding: 14px 19px 10px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}
#page_content .uk-filter-form-wrapper .actions-wrapper button,
#page_content .uk-filter-form-wrapper .actions-wrapper a {
    min-width: 100px;
}
#page_content .uk-filter-form-wrapper .form-group {
    margin-bottom: 10px;
}
#page_content .uk-filter-form-wrapper label {
    margin-bottom: 0;
}
/* eof - search form */

/* bof - login page */
.login_page #page_content #login-form .form-group.parsley-row {
    margin-top: 18px;
}
.login_page  #page_content #login-form .form-group.md-input-wrapper-danger + .form-group {
    margin-top: 16px;
}
.login_page #page_content #login-form .form-group.field-loginform-username {
    margin-top: 0;
}
.login_page  #page_content #login-form .form-group.field-loginform-rememberme .icheck-wrap {
    margin-bottom: 0;
}
/* eof - login page */

/* bof - list of shipments */
#page_content #shipment-list-view .uk-table tr.disabled.row_checked td {
    background-color: transparent;
}
#page_content #shipment-list-view .icheckbox_md.disabled.checked {
    background: none !important;
    border-color: rgba(0,0,0,.26) !important;
}
#page_content #shipment-list-view .icheckbox_md.disabled.checked:after {
    display: none !important;
}
#page_content #items-selected-wrapper .item {
    display: block; 
    float: left;
    margin-top: 6px;
    margin-right: 6px;
}
#page_content #items-selected-wrapper .item:last-child {
    margin-bottom: 35px;
}
#page_content #items-selected-wrapper .uk-badge {
    font-size: 14px;
    padding: 6px 10px;
}
#page_content #items-selected-wrapper .uk-badge .uk-close:after {
    color: #fff;
}
/* eof - list of shipments */

/* bof - creating shipment */
#page_content.shipment-pages .page_tabs .uk-tab > li > a {
    min-width: 0;
    padding-left: 18px;
    padding-right: 18px;
}
#page_content.shipment-pages .wizard > .content {
    min-height: 0;
}
#page_content.shipment-pages .wizard > .content .body {
    position: static;
    padding-bottom: 30px;
}
#page_content.shipment-pages .wizard ul.pagination > li {
    display: inline-block;
}
#page_content.shipment-pages #items-selected-wrapper .item {
    display: block; 
    float: left;
    margin-top: 6px;
    margin-right: 6px;
}
#page_content.shipment-pages #items-selected-wrapper .item:last-child {
    margin-bottom: 35px;
}
#page_content.shipment-pages #items-selected-wrapper .uk-badge {
    font-size: 14px;
    padding: 6px 10px;
}
#page_content.shipment-pages #items-selected-wrapper .uk-badge .uk-close:after {
    color: #fff;
}
#page_content #shipment-step5-form .shipment-items-wrapper {
    overflow: auto;
}
#page_content #shipment-step5-form .shipment-items-wrapper table {
    margin: 0;
}
#page_content #shipment-step5-form table td {
    vertical-align: middle;
}
#page_content #shipment-step5-form .form-group,
#page_content #shipment-step5-form .form-group .md-input-wrapper {
    margin: 0;
    padding: 0;
}
#page_content #shipment-step5-form .quantity-input-group {
    text-align: center;    
}
#page_content #shipment-step5-form .quantity-input-group .md-input-wrapper {
    display: table-cell;
    width: 36px;
}
#page_content #shipment-step5-form .quantity-input-group input[type=text] {
    text-align: center;    
}
#page_content #shipment-step5-form .quantity-input-group .uk-input-group-addon {
    padding: 0;
    min-width: 0;
    text-align: left;
}
#page_content #shipment-step5-form .table-pagination .uk-pagination {
    text-align: center;
    margin-top: 20px;
}
#page_content #shipment-step5-form .table-pagination .uk-pagination li {
    display: inline-block;
}
#page_content #shipment-view-form .uk-accordion .uk-accordion-content,
#page_content #shipment-step6-form .uk-accordion .uk-accordion-content {
    border: 1px dashed #939393;
}
#page_content .list-info-wrapper p,
#page_content #shipment-view-form .uk-accordion .uk-accordion-content p,
#page_content #shipment-step6-form .uk-accordion .uk-accordion-content p {
    margin: 0 0 5px;
}
#page_content .list-info-wrapper p label,
#page_content #shipment-view-form .uk-accordion .uk-accordion-content p label,
#page_content #shipment-step6-form .uk-accordion .uk-accordion-content p label {
    font-weight: bold;
}
#page_content .list-info-wrapper p + ul,
#page_content #shipment-view-form .uk-accordion .uk-accordion-content p + ul,
#page_content #shipment-step6-form .uk-accordion .uk-accordion-content p + ul {
    margin-top: -5px;
    padding-left: 16px;
}
#page_content #shipment-view-form .uk-accordion .uk-accordion-content ul,
#page_content #shipment-step6-form .uk-accordion .uk-accordion-content ul {
    margin-bottom: 5px;
}
#page_content .list-info-wrapper ul li,
#page_content #shipment-view-form .uk-accordion .uk-accordion-content ul li,
#page_content #shipment-step6-form .uk-accordion .uk-accordion-content ul li {
    display: list-item;
    list-style: disc !important;
}
#page_content .list-info-wrapper ul li p,
#page_content #shipment-view-form .uk-accordion .uk-accordion-content ul li p {
    margin: 0;
}
#page_content .list-info-wrapper > :last-child,
#page_content #shipment-view-form .uk-accordion .uk-accordion-content > :last-child,
#page_content #shipment-step6-form .uk-accordion .uk-accordion-content > :last-child {
    margin-bottom: 0;
}
#page_content #shipment-view-form .uk-accordion .uk-accordion-content .form-group.parsley-row,
#page_content #shipment-step6-form .uk-accordion .uk-accordion-content .form-group.parsley-row {
    margin-top: 12px;
}
#page_content #shipment-step6-form .shipment-item-products-table td {
    /*vertical-align: middle;*/
}
#page_content #shipment-step6-form .shipment-item-products-table td:nth-child(2) {
    font-size: 15px;
    padding-top: 26px;
}
#page_content #shipment-step6-form .shipment-item-products-table td .form-group {
    margin: 0 !important;
}
#page_content #shipment-step6-form .shipment-item-products-table td .box-config-wrapper .row-wrapper {
    margin-left: -8px;
    margin-right: -8px;
}
#page_content #shipment-step6-form .shipment-item-products-table td .box-config-wrapper .row {
    display: table;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}
#page_content #shipment-step6-form .shipment-item-products-table td .box-config-wrapper .col-1,
#page_content #shipment-step6-form .shipment-item-products-table td .box-config-wrapper .col-2 {
    width: 20%;
    display: table-cell;
    position: relative;
    min-height: 1px;
    padding-left: 8px;
    padding-right: 8px;
    box-sizing: border-box;
    vertical-align: middle;
}
#page_content #shipment-step6-form .shipment-item-products-table td .box-config-wrapper .col-2 { 
    width: 40%;
}
#page_content #shipment-step6-form .shipment-item-products-table td .box-config-wrapper .total { 
    float: right;
}
#page_content #shipment-step6-form .shipment-item-products-table td .box-config-wrapper .remove {
    color: #444;
}
#page_content #shipment-step6-form .shipment-item-products-table td .box-config-wrapper .add {
    margin-top: 10px;
    display: inline-block;
}
#page_content #shipment-step7-cancel-form .md-btn {
    margin-right: 8px;
}
#page_content.shipment-view-page .wizard > .content .body {
    padding-top: 30px;
}
/* eof - creating shipment */